invoices
GST invoices, PDFs and credit notes.
GST invoices, PDFs and credit notes.
| Method | Path | Operation | Scope | Test mode |
|---|---|---|---|---|
| GET | /v1/billing/credit-notes | invoices_credit_notes_list: GST credit notes (refunds issued) | billing:read | - |
| GET | /v1/billing/invoices | invoices_list: Invoices | billing:read | - |
| GET | /v1/billing/invoices/{invoice_id} | invoices_get: One invoice | billing:read | - |
| GET | /v1/billing/invoices/{invoice_id}/pdf | invoices_pdf: Signed PDF URL | billing:read | - |
Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.